/* Old */

#tax-content h2.bgliteal {
  padding: .75rem;
}

#tax-content .col-blue1 {
    background-color: #D9FEFF;
}

#tax-content .col-blue2 {
    background-color: #B8F9FF;
}

#tax-content .col-blue3 {
    background-color: #a3faff;
}

#tax-content .col-blue4 {
    background-color:  #82F4FF;
}

#tax-content .col-blue5 {
    background-color: #6DE3EE;
}

#tax-content .col-blue6 {
    background-color: #40B6C1;
}

/* New */

#tax-content .col-blue-darkest {
    background-color: #8dc3be;
}

#tax-content .col-blue-dark {
    background-color: #b1d7d3;
}

#tax-content .col-blue-light {
    background-color: #d1e7e5;
}

#tax-content .col-blue-lightest {
    background-color: #e6f2f1;
}

#tax-content .col-yellow-darkest {
    background-color: #fbce01;
}

#tax-content .col-yellow-dark {
    background-color: #fee372;
}

#tax-content .col-yellow-mid {
    background-color: #fef0b4;
}

#tax-content .col-yellow-mid-light {
    background-color: #fef5cc;
}

#tax-content .col-yellow-light {
    background-color: #fef6d6;
}

#tax-content .col-yellow-lightest {
    background-color: #fffcef;
}